
/* Class = "NSMenuItem"; title = "Remove All"; ObjectID = "0wE-BF-LFG"; */
"0wE-BF-LFG.title" = "すべて削除";

/* Class = "NSMenuItem"; title = "Remove Selection"; ObjectID = "1Yl-k7-Y9s"; */
"1Yl-k7-Y9s.title" = "選択を削除";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "32k-35-nac"; */
"32k-35-nac.title" = "書き出す";

/* Class = "NSTextFieldCell"; title = "Exporting: 0 %"; ObjectID = "7nY-BP-Faz"; */
"7nY-BP-Faz.title" = "エクスポート：0％";

/* Class = "NSTextFieldCell"; title = "No image"; ObjectID = "9WS-k5-p1H"; */
"9WS-k5-p1H.title" = "画像無し";

/* Class = "NSMenuItem"; title = "Export All as HEIC"; ObjectID = "BxZ-Ae-qol"; */
"BxZ-Ae-qol.title" = "HEICとしてすべてエクスポート";

/* Class = "NSMenuItem"; title = "Copy to Pasteboard"; ObjectID = "EHo-S8-0to"; */
"EHo-S8-0to.title" = "ペーストボードにコピー";

/* Class = "NSMenuItem"; title = "Export as HEIC"; ObjectID = "F7f-ku-q5V"; */
"F7f-ku-q5V.title" = "HEIC として書き出す";

/* Class = "NSWindow"; title = "Exportation Error"; ObjectID = "FGC-ml-Tzj"; */
"FGC-ml-Tzj.title" = "エクスポートエラー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "S32-h6-alq"; */
"S32-h6-alq.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "SPv-O9-ePd"; */
"SPv-O9-ePd.title" = "すべて選択解除";

/* Class = "NSMenuItem"; title = "Export as PNG"; ObjectID = "Uj0-VB-gGS"; */
"Uj0-VB-gGS.title" = "PNG として書き出す";

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "Yf7-4p-hfx"; */
"Yf7-4p-hfx.title" = "共有";

/* Class = "NSMenuItem"; title = "Export All as PNG"; ObjectID = "cBg-XB-dTF"; */
"cBg-XB-dTF.title" = "すべてをPNG形式でエクスポート";

/* Class = "NSTextFieldCell"; title = "An error did occurred"; ObjectID = "doO-qA-TlT"; */
"doO-qA-TlT.title" = "エラーが発生しました";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "h1b-lG-lZj"; */
"h1b-lG-lZj.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Export All as TIFF"; ObjectID = "hEk-5p-FL4"; */
"hEk-5p-FL4.title" = "すべてをTIFFとしてエクスポート";

/* Class = "NSTextFieldCell"; title = "One or more elements have not been successfully exported."; ObjectID = "hck-28-SRp"; */
"hck-28-SRp.title" = "1つ以上の要素が正常にエクスポートされませんでした。";

/* Class = "NSMenuItem"; title = "Export Animated GIF"; ObjectID = "i5Z-Po-9aN"; */
"i5Z-Po-9aN.title" = "アニメーションGIFを書き出す";

/* Class = "NSMenuItem"; title = "Export as TIFF"; ObjectID = "ird-j4-l2P"; */
"ird-j4-l2P.title" = "TIFF として書き出す";

/* Class = "NSTextFieldCell"; title = "The video cannot be read. Use standard formats such as MP4 or MOV (H.264, HEVC / AAC)"; ObjectID = "vWu-Sx-c5c"; */
"vWu-Sx-c5c.title" = "ビデオを読むことができません。 MP4やMOV（H.264、HEVC / AAC）などの標準フォーマットを使用してください";

/* Class = "NSMenuItem"; title = "Export All as JPEG"; ObjectID = "vqq-ib-TIP"; */
"vqq-ib-TIP.title" = "JPEGとしてすべてエクスポート";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Export as JPEG"; ObjectID = "zOo-iT-Cn0"; */
"zOo-iT-Cn0.title" = "JPEG として書き出す";

/* Class = "NSTextFieldCell"; title = "00:00:00.000"; ObjectID = "ze5-Z8-hq7"; */
"ze5-Z8-hq7.title" = "00:00:00:000";
